
\maintitle{VCchangelog}{\changelog}
\largefontsize{}

\subtitle{2021 beta 2 hotfix 1}

changelog mistake: \ghasts{} \extramodel{} 95 \costdown{} 88

\subtitle{2021 beta 2}

\begin{itemize}
	\item \monstrousrevenant{} \zerotoXmountsperarmy{3}
	\item \ghasts{} \extramodel{} 95 \costdown{} 85
	\item \barrowknights{} \extramodel{} 40 \costdown{} 37
\end{itemize}
